<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Ler Livros </title>
</head>
<body>
    <header> 
        <img src="https://static.lelivros.love/imgs/logo.png" alt="Ler Livros logo">
        <h1>Ler Livros</h1>
    </header>
    <nav>
        <ul>
         <li><a href="">Email</a></li>
         <li><a href="">Telefone</a></li>
         <li><a href="">Endereço</a></li>
        </ul>
    </nav>
    <main>
        <section> 
            <h1>DESTAQUES</h1>
            <article>
                <h1>tudo o que importa</h1>
                <img src="https://imagens.lelivros.love/2022/02/Baixar-Livro-Tudo-o-que-Importa-uma-Vida-Transformada-Pelo-Minimalismo-Joshua-Fields-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg"alt="Tudo o que importa">
            </article>    
            <article>
                <h1>meta noia</h1>
                <img src="https://imagens.lelivros.love/2022/02/Baixar-Livro-Metanoia-Cora-Menestrelli-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg"alt="Meta Noia">
            </article>
            <article>
                <h1>o jardim secreto</h1>
                <img src="https://imagens.lelivros.love/2022/02/Baixar-Livro-o-Jardim-Secreto-Linda-Chapman-Em-Epub-Pdf-Mobi-Ou-Ler-Online_large-174x270.jpg"alt="O jardim secreto">
            </article>
        </section>
    </main>
    <footer><i>desenvolvido por Yasmim</i></footer>    
</body>
</html>